.header {
  background-color: #333;
  display: flex;
  overflow: hidden;
  justify-content: space-between;
}

.header a {
  float: left;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.header a:hover,
.active {
  background-color: #ddd;
  color: black !important;
}

.contenedor-inventario {
  min-height: 100%;
  display: flex;
  justify-content: center;
}

.diseño-caja {
  background: #fff;
  border-radius: 2%;
  padding: 18px 40px;
}

.contenedor-form-inventario,
.contendor-items-inventario {
  margin: 30px 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.contenedor-form-inventario {
  min-height: 510px;
  min-width: 500px;
}

.contendor-items-inventario {
  min-height: 510px;
  min-width: 700px;
}

/* Corregir el tamaño del formulario del inventario */
.contenedor-form-inventario .formulario {
  height: 100%;
  padding: 18px 40px 0 40px;
}

.titulo-seccion {
  color: #1a2537;
  font-size: 25px;
  padding: 15px 0 35px 0;
  /* text-align: center; */
}

.inventario-label {
  font-weight: bold;
  margin-bottom: 5px;
}

#btn_inventario {
  margin-bottom: 40px;
}

table {
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}

th,
td {
  border: 1px solid #ddd;
  padding: 8px;
}

th {
  background-color: #ddd;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

.btn-tabla {
  padding: 7px 10px;
  cursor: pointer;
  border-radius: 5px;
  border: none;
}

.btn-tabla:hover {
  opacity: 0.75;
}

#btn-tabla-editar {
  margin-right: 5px;
  background-color: #4caf50;
}

#btn-tabla-eliminar {
  /* margin-left: 5px; */
  background-color: #f44336;
}

.btn-tabla-icon {
  font-size: 17px;
  color: rgba(0, 0, 0, 0.5);
}
